All-in-One Event Calendar
[resolved] Compatibility with IE and Premium (paid) support (2 posts)

  1. toccia
    Posted 3 years ago #

    with Internet Explorer (8 sure, but also 9), there a re serious problems of compatibility.
    In the back end, it's not possible to use the calendar when you create and event (to set the dates). It's not possible to set the number of repetitions of an event.

    In the front end it's not possible to switch between views, and to expand events in the Agenda view.

    Unfortunately we (as well as many other institutions or organizations) are forced to provide IE accessiblity. So that will hold us to use it. And that's a pity.

    Is there any way to fix it, or to receive custom (paid) support to tune it to our needs?

    Really hope so..

    In the mean time, just thanks!



  2. Richard
    Posted 3 years ago #

    Hi toccia,

    We do not support IE8 however we are soon looking to offer paid support. Please stay tuned!


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • All-in-One Event Calendar
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic